.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5e2d8427-0b5d-9470-8e06-6d0e5965dbd9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f555a9ee-46fd-2d82-61f0-57316ce83f1c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-10509a2b-fd18-72bf-c7f1-326cc548c021 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-80fa9897-f4d7-097a-d8ee-85d4930be547 {
margin-bottom: var(--spacer-3,1rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-ad69a7b0-194a-9c41-cfd1-a2b8807d0ab5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-faa25820-3bc5-4069-e72a-793ac650c952 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14afe4a8-c075-7378-1b7c-79223af13b6e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4b70628-0caa-47d0-e565-e0e6e297105d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81e80b15-a784-3ef2-7b4f-26646eb2bbcb {
border-radius: var(--border-radius-lg) !important;
overflow: hidden !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-81e80b15-a784-3ef2-7b4f-26646eb2bbcb {
margin-bottom: var(--spacer-3,1rem) !important;
}
}